@import 'breakpoints';

.footer-wrapper {
  background-color: var(--bg-footer-landing);
  color: var(--fg-inverted-secondary);
  height: 50px;

  .footer-block {
    .fake-link {
      padding: 15px;
      display: inline-block;
      cursor: pointer;
      color: var(--fg-disabled);

      &:hover {
        color: var(--fg-main);
      }

      &:active {
        font-weight: 500;
      }
    }
  }
}

@media (max-width: map-get($grid-breakpoints, 'xxxl')) {
}
@media (max-width: map-get($grid-breakpoints, 'xl')) {
}
@media (max-width: map-get($grid-breakpoints, 'lg')) {
}
@media (max-width: map-get($grid-breakpoints, 'md')) {
}
@media (max-width: map-get($grid-breakpoints, 'sm')) {
}
@media (max-width: map-get($grid-breakpoints, 'is')) {
}
@media (max-width: map-get($grid-breakpoints, 'xs')) {
}
